## abi-dumper 0.97

=== debian/changelog ===
abi-dumper (0.97-1) unstable; urgency=low

  * Initial release

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jun 2013 11:34:40 +0200
