=== debian/control ===
Source: abi-dumper
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.4
Homepage: https://github.com/lvc/abi-dumper
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-dumper/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/abi-dumper/trunk/

Package: abi-dumper
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, elfutils, vtable-dumper (>= 1.0)
Recommends: abi-compliance-checker (>= 1.99.1)
Description: tool to dump ABI of an ELF object containing DWARF debug info
 The tool is intended to be used with ABI Compliance Checker tool for tracking
 ABI changes of a C/C++ library or kernel module.
