=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/abi-dumper/usr
	perl Makefile.pl -install --prefix=$(CURDIR)$(DESTDIR)/debian/abi-dumper/usr

debian/abi-dumper.1: debian/abi-dumper.1.in
	help2man --include=$< --output=$@ --no-info abi-dumper

get-orig-source:
	uscan --download --force-download --rename
