## abi-dumper 0.99.7

=== debian/changelog ===
abi-dumper (0.99.7-1) unstable; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.5 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Dec 2013 15:52:24 +0100

abi-dumper (0.99.6-1) unstable; urgency=low

  * New upstream
    + Support type_units in DWARF
    + Reduce memory usage

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Oct 2013 15:24:20 +0200

abi-dumper (0.99.5-2) unstable; urgency=low

  * New upstream
  * Automate man page generation

 -- Mathieu Malaterre <malat@debian.org>  Mon, 26 Aug 2013 14:34:23 +0200
