=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: abi-dumper
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/lvc/abi-dumper
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-dumper/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/abi-dumper/trunk/
