## abi-dumper 0.99.8

=== debian/changelog ===
abi-dumper (0.99.8-1tanglu2) staging; urgency=medium

  * Change build target to build-indep as the package is pure arch:all 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 20 Jun 2014 20:38:02 +0200

abi-dumper (0.99.8-1tanglu1) staging; urgency=medium

  * Add missing dependency pkg-config

 -- Thomas Funk <t.funk@web.de>  Thu, 12 Jun 2014 23:30:11 +0200

abi-dumper (0.99.8-1) unstable; urgency=low

  * New upstream

 -- Mathieu Malaterre <malat@debian.org>  Wed, 09 Apr 2014 21:33:00 +0200
