=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: abi-dumper
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9), help2man
-Maintainer: Mathieu Malaterre <malat@debian.org>
+Build-Depends: debhelper (>= 9), help2man, pkg-config
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
 Standards-Version: 3.9.5
 Homepage: https://github.com/lvc/abi-dumper
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-dumper/trunk
