=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 	perl Makefile.pl -install --prefix=$(CURDIR)$(DESTDIR)/debian/abi-dumper/usr
 
 debian/abi-dumper.1: debian/abi-dumper.1.in
-	help2man --include=$< --output=$@ --no-info abi-dumper
+	# remove '.pl' from the generated man page by help2man:
+	ln abi-dumper.pl abi-dumper
+	help2man --include=$< --output=$@ --no-info ./abi-dumper
+
+override_dh_clean:
+	dh_clean abi-dumper
+
+build-indep: debian/abi-dumper.1
 
 get-orig-source:
 	uscan --download --force-download --rename
