## abi-dumper 0.99.8.1

=== debian/changelog ===
abi-dumper (0.99.8.1-1) unstable; urgency=medium

  * New upstream
  * Bump Std-Vers to 3.9.6, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 May 2015 16:48:35 +0200
