## abi-dumper 0.99.12

=== debian/changelog ===
abi-dumper (0.99.12-1) unstable; urgency=medium

  * New release

 -- Mathieu Malaterre <malat@debian.org>  Fri, 06 Nov 2015 21:44:01 +0100

abi-dumper (0.99.10-1) unstable; urgency=medium

  * New upstream

 -- Mathieu Malaterre <malat@debian.org>  Wed, 16 Sep 2015 22:06:09 +0200
