=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: abi-dumper
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, elfutils, vtable-dumper (>= 1.0)
+Depends: elfutils, vtable-dumper (>= 1.0), ${misc:Depends}, ${perl:Depends}
 Recommends: abi-compliance-checker (>= 1.99.1)
 Description: tool to dump ABI of an ELF object containing DWARF debug info
  The tool is intended to be used with ABI Compliance Checker tool for tracking
