=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# nothing

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/abi-dumper/usr
	perl Makefile.pl --destdir=$(CURDIR)$(DESTDIR)/debian/abi-dumper -install

debian/abi-dumper.1: debian/abi-dumper.1.in
	# remove '.pl' from the generated man page by help2man:
	ln -s abi-dumper.pl abi-dumper
	chmod +x abi-dumper
	help2man --include=$< --output=$@ --no-info ./abi-dumper

override_dh_clean:
	dh_clean abi-dumper

build: debian/abi-dumper.1

get-orig-source:
	uscan --download --force-download --rename
