## abi-dumper 0.99.16

=== debian/changelog ===
abi-dumper (0.99.16-2) unstable; urgency=medium

  * Install copyright file. Closes: #832286

 -- Mathieu Malaterre <malat@debian.org>  Mon, 25 Jul 2016 08:18:17 +0200

abi-dumper (0.99.16-1) unstable; urgency=medium

  * New upstream release
  * Simplify d/rules

 -- Mathieu Malaterre <malat@debian.org>  Sat, 16 Jul 2016 21:20:13 +0200

abi-dumper (0.99.15-2) unstable; urgency=medium

  * Update Std-Vers to 3.9.8, no changes needed
  * Fix buildd issue (this is an indep package)

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 May 2016 09:43:52 +0200

abi-dumper (0.99.15-1) unstable; urgency=medium

  * New release. Closes: #825052

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 May 2016 08:54:51 +0200
