=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), help2man
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/lvc/abi-dumper
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/abi-dumper/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/abi-dumper/trunk/
