## abi-dumper 1.1

=== debian/changelog ===
abi-dumper (1.1-1) unstable; urgency=medium

  * New upstream release. Closes: #851308
  * Bump Std-Vers to 4.1.0, no changes needed.

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 Sep 2017 20:45:58 +0200
