## abi-dumper 1.2

=== debian/changelog ===
abi-dumper (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Remove constraints unnecessary since buster (oldstable):
    + abi-dumper: Drop versioned constraint on vtable-dumper (>= 1.0) in
      Depends.
    + abi-dumper: Drop versioned constraint on abi-compliance-checker (>=
      1.99.1) in Recommends.

  [ Mathieu Malaterre ]
  * d/p/help2man: Fix examples concatenated in man page. Closes: #1030194

 -- Mathieu Malaterre <malat@debian.org>  Wed, 01 Feb 2023 13:42:51 +0100

abi-dumper (1.2-2) unstable; urgency=medium

  * d/patches: Add support for today's binaries. Closes: #1020818
  * d/control: Bump Std-Vers to 4.6.1 no changes needed
  * d/compat: Bump compat to 11

 -- Mathieu Malaterre <malat@debian.org>  Tue, 04 Oct 2022 16:10:20 +0200

abi-dumper (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * d/control: Update new VCS location
  * d/control: Update Std-Vers to 4.5.1 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 27 Jan 2021 15:46:40 +0100
