=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# nothing

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/abi-dumper/usr
	perl Makefile.pl --destdir=$(CURDIR)$(DESTDIR)/debian/abi-dumper -install

debian/abi-dumper.1: debian/abi-dumper.1.in
	help2man --include=$< --output=$@ --no-info debian/abi-dumper/usr/bin/abi-dumper

override_dh_clean:
	dh_clean debian/abi-dumper.1

override_dh_installdocs: debian/abi-dumper.1
	dh_installdocs
