=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/abi-dumper-$1.tar.gz/ \
  https://github.com/lvc/abi-dumper/tags .*/v?(\d[\d\.]+)\.tar\.gz
