## abi-dumper 1.4

=== debian/changelog ===
abi-dumper (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * d/patches: Refresh patches for new release

 -- Mathieu Malaterre <malat@debian.org>  Thu, 06 Feb 2025 08:28:12 +0100
