=== debian/control ===
Source: abi-dumper
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13), help2man
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 4.6.1
Homepage: https://github.com/lvc/abi-dumper
Vcs-Browser: https://salsa.debian.org/debian/abi-dumper
Vcs-Git: https://salsa.debian.org/debian/abi-dumper.git

Package: abi-dumper
Architecture: all
Depends: elfutils, vtable-dumper, ${misc:Depends}, ${perl:Depends}
Recommends: abi-compliance-checker
Description: tool to dump ABI of an ELF object containing DWARF debug info
 The tool is intended to be used with ABI Compliance Checker tool for tracking
 ABI changes of a C/C++ library or kernel module.
